ISCS#FEP - Feature #1601
08/31/2021 02:39 PM - jiwei shi

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jiwei shi % Done:
Category: Estimated time:
Target version: 3.05 Spent time:
Defect version:

09/18/2021

100%
0.00 hour
2.00 hours

Description
Subtasks:
Feature # 1655: 00000000000000

Resolved

History

#1 - 08/31/2021 02:39 PM - jiwei shi

- Status changed from New to In Progress

#2 - 09/01/2021 10:21 AM - xiangyang li

- Target version set to 3.0.5

#3 - 09/30/2021 05:33 PM - jiwei shi
- File Feature #160100000000 -3.0.5.docx added
- File Feature #160100000000-3.0.5.docx added

0000000000O0o000n0nong
00000000000ss00000000
00obobopoooo-onononom

#4 - 09/30/2021 05:46 PM - jiwei shi
- File0 000 -ehdbol [ .zip added

#5 - 10/13/2021 05:36 PM - jiwei shi

- Status changed from In Progress to Resolved
Files

Feature #1601 00000000-3.0.5.docx 260 KB
Feature #1601 00000000-3.0.5.docx 695 KB
(0000-ehdboll.zip 1.1 KB
